Subject: Re: Raptor? "BUY or not to BUY?"
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 19:16:07 -0500

On Sun, 14 Jan 1996, [email-masked] wrote:
>I would be careful.  I recently tested a new Raptor.  It has a 300mhz 21164
>Alpha chip and I expected it to be at least five times faster than my P5.  It
>is 250-300% faster on LW Pro benchmarks but many times more expensive.

	Well, exactly HOW many more times expensive?  That's the question, no?
If it is 2.4x or 3x faster and costs 2x, then it seems like it would be a good
buy (all other things being equal, which they are not).

	Depressing: I was considering buying a Raptor.  Could you please expand
on your comments?  Deskstation folk?  Owners?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **